.company-banner.mobile-pt-0 {
    @media (max-width: 980px) {
        margin-bottom: 2em !important;
    }
}

.company-photo {
    transform: translateY(50%);

    .company-photo__image {
        background-color: #fff;
        border-radius: 50%;
        filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
        height: 8rem;
        overflow: hidden;
        width: 8rem;

        img {
            height: 100%;
            object-fit: cover;
            width: 100%;
        }
    }
}

.company-project-title h2::before {
    content: 'Projects by ';
}

.company-projects {
    display: grid;
    gap: 1.5em;

    span.view-label {
        background-color: rgba(0, 0, 0, 0.5);
        border-radius: 100px;
        color: #fff;
        display: inline-flex;
        font-family: 'SecondaryFont', sans-serif;
        font-size: 0.875rem;
        left: 50%;
        letter-spacing: 2px;
        padding: 0.4em 1.5em;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
    }
}

.company-contact-title h2::before {
    content: 'Contact ';
}

.protected-content-message {
    align-items: center;
    display: flex;
    justify-content: center;
    min-height: calc( 100vh - 80px ) !important;

    h2 {
        text-align: center;
    }

    form {
        gap: 0.75em;

        p {
            display: flex;
            flex-flow: row wrap;
            text-align: center;
            justify-content: center;
            gap: 1em;

            input[type="submit"] {
                width: 100%;
            }

            &:first-of-type {
                margin-bottom: 1em;
            }
        }
    }
}

.company-categories {
    text-align: center;
}